article.application .field--label,
article.full-proposal-event .field--label {
  margin-top: 10px;
}

article.application .field--item,
article.full-proposal-event .field--item {
  margin-top: 2px;
}

article.application .field--item:not(.field-value-empty),
article.full-proposal-event .field--item:not(.field-value-empty) {
  margin-top: 4px;
}

article.application .field--item.field--type-tablefield:not(.field-value-empty),
article.full-proposal-event .field--item.field--type-tablefield:not(.field-value-empty) {
  margin-top: 14px;
}

article.application .field--item.field--type-markup:not(.field-value-empty),
article.full-proposal-event .field--item.field--type-markup:not(.field-value-empty) {
  margin-top: 10px;
}

.field-value-empty {
  color: #999999;
  font-style: italic;
}

.panel .panel {
  margin-top:20px;
}

article.application footer,
article.full-proposal-event footer {
  padding-bottom:16px;
}

article.application .panel-body,
article.full-proposal-event .panel-body {
  padding: 5px 15px 15px 15px;
}

.navbar .logo {
  padding-right:0px;
}

.navbar-default {
  background-color: #292929;
}

.navbar-default .navbar-brand {
  color:#FFF;
}

.navbar-default .navbar-nav > li > a {
  color:#FFF;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color:#CCC;
}

div.navbar-collapse {
  margin-top:16px;
}

table.application-list {
  margin:0px;
}

table.application-list > tbody > tr > td,
table.application-list > tbody > tr > th {
  border:none;
}

.panel.panel-application-list {
  margin-top:20px;
}

.navbar-default .navbar-nav > .active > a {
  color:#FFFFFF;
  background-color:transparent;
}

.navbar-default .navbar-nav > .active > a:hover {
  color:#CCC;
  background-color:transparent;
}

.form-required:after {
  background-image:none;
  content: " \002A " !important;
  vertical-align: baseline !important;
  font-size:1.1em;
  color: #FF0000;
  display:inline;
  line-height:normal;
  height:auto;
  width:auto;
}

div.form-group.field--type-list-string.field--widget-options-buttons legend {
  border:none;
  font-size:1em;
  font-weight:bold;
  margin-bottom:0px;
}

div.form-group.field--type-list-string.field--widget-options-buttons > fieldset.form-item.error legend {
  color: #a94442;
}

.form-control.form-text.error,
.form-control.form-textarea.error,
.form-control.form-date.error,
.form-control.form-email.error,
.form-control.form-file.error {
  border:solid 1px #FF0000;
}

.form-control.form-select.error {
  border:solid 1px #FF0000;
}

.form-item.form-item-field-region label {
  white-space: nowrap;
}

.form-group.field--name-field-local-council {
  margin-bottom:15px;
}

form div.form-group.form-wrapper .field-max-score {
  float:right;
}

form div.form-group.form-wrapper label {
  max-width:90%;
}

.ui-datepicker.ui-widget.ui-widget-content {
  z-index: 100 !important;
}

#environment-indicator {
  display:none;
}

span.icon.glyphicon.glyphicon-log-in {
  display:none;
}

.glyphicon.glyphicon-ok-sign {
  color: #007700;
}

.glyphicon.glyphicon-remove-sign {
  color: #CC0000;
}

.glyphicon.glyphicon-minus-sign {
  color:#666666;
}

article.application > h2 {
  display: none;
}

.inline-scoring-form-edit .panel-body {
  padding-left:0px;
  padding-right:0px;
}

.inline-scoring-form-edit #edit-scoring-fields > div.panel:first-child .panel-body {
  padding-top:6px;
}

.inline-scoring-form-edit .inline-scoring-form-element .form-group.form-type-select .select-wrapper {
  width:auto;
}

.inline-scoring-form-edit .inline-scoring-form-element {
  background:#87CEFA;
}

.inline-scoring-form-edit .inline-scoring-form-element .panel-body {
  padding: 15px 15px 15px 15px;
}

.inline-scoring-form-edit .form-group.form-type-select {
  margin-top: 6px;
  margin-bottom: 6px;
}

.inline-scoring-form-edit .footer-wrapper {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: #f5f5f2;
  z-index: 100;
  padding: 25px;
  border: solid 1px #CCC;
  border-width: 1px 1px 0px 1px;
}

.inline-scoring-form-edit .footer-wrapper button {
  margin-top:0px;
}

.inline-scoring-form-edit .delete-node-score {
  padding-top:10px;
}

.inline-scoring-form-edit .button {
  padding-left:20px;
}
